## libdecentxml-java 1.4

=== debian/changelog ===
libdecentxml-java (1.4-2) unstable; urgency=medium

  * Team upload.
  * Ignore the dependency on maven-scm
  * Removed the unused build dependency on libmaven-site-plugin-java
  * Removed the explicit build dependency on libmaven-compiler-plugin-java
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 01 Sep 2015 23:33:32 +0200

libdecentxml-java (1.4-1) unstable; urgency=low

  * Initial release. (Closes: #706781)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 16 Sep 2013 09:21:43 +0200
