=== debian/control ===
Source: libdecentxml-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9),
               default-jdk,
               junit4,
               libmaven-install-plugin-java,
               libmaven-javadoc-plugin-java,
               maven-debian-helper (>> 1.6.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libdecentxml-java.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libdecentxml-java.git
Homepage: http://code.google.com/p/decentxml/

Package: libdecentxml-java
Architecture: all
Depends: ${misc:Depends}
Description: XML parser optimized for round-tripping and code reuse
 DecentXML is an XML parser written in Java with following features:
 .
  * Allows 100% round-tripping, even for weird whitespace between attributes in
    the start tag or in the end tag.
  * Suitable for building editors and filters which want/need to preserve the
    original file layout as much as possible.
  * Error messages have line and column information.
  * Easy to reuse individual components.
  * XML 1.1 compatible.

Package: libdecentxml-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libdecentxml-java (= ${binary:Version})
Description: API documentation for libdecentxml-java
 DecentXML is an XML parser written in Java with following features:
 .
  * Allows 100% round-tripping, even for weird whitespace between attributes in
    the start tag or in the end tag.
  * Suitable for building editors and filters which want/need to preserve the
    original file layout as much as possible.
  * Error messages have line and column information.
  * Easy to reuse individual components.
  * XML 1.1 compatible.
 .
 This package contains the Javadoc generated API documentation.
