=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

# Workaround #711852, we don't want the javadoc jar
override_dh_auto_install:
	dh_auto_install
	rm -rf debian/libdecentxml-java-doc/usr/share/maven-repo
