## libdecentxml-java 1.4+git20210318.841f464

=== debian/changelog ===
libdecentxml-java (1.4+git20210318.841f464-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Team upload.
  * Removed the unused build dependency on libmaven-install-plugin-java

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdecentxml-java, libdecentxml-java-doc:
    Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * New Git commit
  * New Homepage
  * Drop redundant debian/gbp.dch
  * Point watch file to last Github commit
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Ignore errors in build time test ehich is now run automatically due
    to increase of debhelper compat version

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2025 22:35:56 +0100

libdecentxml-java (1.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:48 +0100
