=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libdecentxml-java
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 9),
-               default-jdk,
+Build-Depends: debhelper-compat (= 13),
+               default-jdk-headless,
                junit4,
-               libmaven-install-plugin-java,
                libmaven-javadoc-plugin-java,
-               maven-debian-helper (>> 1.6.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libdecentxml-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libdecentxml-java.git
-Homepage: http://code.google.com/p/decentxml/
+               maven-debian-helper
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/libdecentxml-java
+Vcs-Git: https://salsa.debian.org/java-team/libdecentxml-java.git
+Homepage: https://github.com/cartermckinnon/decentxml
 
 Package: libdecentxml-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: XML parser optimized for round-tripping and code reuse
  DecentXML is an XML parser written in Java with following features:
@@ -29,8 +29,9 @@
   * XML 1.1 compatible.
 
 Package: libdecentxml-java-doc
+Architecture: all
+Multi-Arch: foreign
 Section: doc
-Architecture: all
 Depends: ${misc:Depends}
 Suggests: libdecentxml-java (= ${binary:Version})
 Description: API documentation for libdecentxml-java
