=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 %:
 	dh $@ --buildsystem=maven
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test || true
+endif
+
 # Workaround #711852, we don't want the javadoc jar
 override_dh_auto_install:
 	dh_auto_install
