=== debian/watch ===
version=4

opts="mode=git,pretty=1.4+git%cd.%h" \
    https://github.com/cartermckinnon/decentxml.git HEAD
